@charset "utf-8";
/* CSS Document */
/* dede58.com 做最好的织梦模板 */

/* main */
.main {
	width:990px;
	height:110px;
	margin:auto;
	background-color:#fff;
}
/* header */
.main .logo {
	float:left;
	margin-top:40px;
	margin-left:-50px;
}
.main .box {
	width:630px;
	margin-top:20px;
	float:right;
}
.main .box .tonggao {
	float:left;
	margin-left:70px;
	margin-top:5px;
}
./*main .box .English { width:50px; height:25px; line-height:25px; text-align:center; float:right; background-color:#a9a9a9; color:#fff; overflow:hidden; font-size:13px;}
.main .box .English a{ color:#fff;}
.main .box .English a:hover{ width:50px; height:25px; text-decoration:none; text-align:center; color:#fff; display:block; background-color:#fabe00;}
.main .box .china { width:50px; height:25px; line-height:25px; text-align:center; margin-right:10px; float:right; background-color:#a9a9a9; color:#fff; overflow:hidden; font-size:13px;}
.main .box .china a{ color:#fff;}
.main .box .china a:hover{ width:50px; height:25px; color:#fff; display:block; background-color:#fabe00;}*/
 .main .box .changeLanguage {
height: 29px;
position: absolute;
right: 0; /*top: 10px; */
z-index: 999;
}
.main .box .floatRight {
	float: right !important;
}
.main .box .changeLanguage font {
	color: #999999;
	display: inline-block;
	float: left;
	padding-right: 6px;
}
.main .box .changeLanguage ul {
	float:left;
}
.main .box .changeLanguage ul li {
	display: block;
	float: left;
	text-align:right;
	line-height:29px;
	background-color:#7cba3d; /*margin-left:3px;*/
}
.main .box .changeLanguage ul li a {
	width:60px;
	height:25px;
	color:#fff;
	display: block;
}
.main .box .changeLanguage ul li a:hover {
	width:60px;
	height:25px;
	color:#fff;
	display:block;
	background-color:#fabe00;
	text-decoration:underline;
}
.main .box .Search {
	width:290px;
	height:29px;
	float:right;
	font-size:13px;
	margin-top:-48px;
	color:#CCC;
}
.main .box .Search img {
	width:30px;
	height:22px;
	float:right;
	padding-top:1px;
}
.main .box .Search .ssk {
	width:220px;
	height:23px;
	font-weight:bold;
	float:left;
}
.main .box .Search .ssk .input {
	width:180px;
	height:23px;
	line-height:23px;
	overflow:hidden;
	border:1px solid #ccc;
	float:left;
}
/*.main .box .shoucang .Collection { width:110px; height:20px; margin-top:3px; line-height:20px; font-size:12px; margin-left:5px; float:right;}
.main .box .shoucang .Collection img { width:20px; height:20px; line-height:20px; float:left;}
.main .box .shoucang .home { width:110px; height:20px; line-height:20px; margin-top:3px; margin-left:5px; font-size:12px; float:right;}
.main .box .shoucang .home img { width:20px; height:20px; line-height:20px; float:left;}*/

/* header/nav */

ul#nav, ul#nav ul {
	padding: 0;
	list-style: none;
	background:#fff;
	float:right;
	display:block;
}
ul#nav {
	display:block;
	height:35px;
	clear:both;
	float:right;
	margin-top:-38px;
}
ul#nav li {
	position: relative;
	z-index:999;
	float:left;
	border-right:1px solid #fff;
	background:url(../images/mline.jpg) no-repeat right
}
ul#nav ul li {
	display:block;
}
ul#nav ul {
	width:100px;
	height:auto;
	position: absolute;
	text-align:left;
	left: 0px;
	display: none;
}
ul#nav li.over a, ul#nav li:hover a {
	border-color:#fff;
	background: #7cba3d;
	color: #fff;
	text-decoration:none;
}
ul#nav li.over a, ul#nav li.hover a {
	border-color:#fff;
	background: #7cba3d;
	color: #fff;
	text-decoration:none;
}
ul#nav li.over ul a, ul#nav li:hover ul a {
	background:#fff;
	display:block;
	color:#696969;
	border-bottom:1px dashed #ccc;
	text-decoration:none;
}
ul#nav li.over ul a:hover, ul#nav li:hover ul a:hover {
	background:#7cba3d;
	color: #fff;
	text-decoration:none;
}
ul#nav a {
	font-size:15px;
	line-height:35px;
	display: block;
	width:100px;
	color: #696969;
	height:35px;
	text-align:center;
}
ul#nav ul li {
	width:100px;
	border:0;
}
/* Fix IE. Hide from IE Mac \*/
* html ul#nav li {
	float: left;
	height:30px;
}
* html ul#nav li a {
	height: 30px;
}
ul#nav ul a {
	border:0;
	width:100px;
}
ul#nav li:hover ul, ul#nav li.over ul {
	display: block;
}
